Bug 21737 - Newer version of arpwatch available
Summary: Newer version of arpwatch available
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcpdump (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: ftp://ftp.ee.lbl.gov/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-05 12:21 UTC by Louis Mandelstam
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 13:04:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Louis Mandelstam 2000-12-05 12:21:19 UTC
tcpdump-3.4-31 (current) includes arpwatch-2.1a4.

Please note that arpwatch is up to arpwatch-2.1a10, to be found at what I
believe to be the home site - ftp://ftp.ee.lbl.gov

The newer version appears to address some of the issues currently addressed
using extra patches and also adds simple new functionality, such as the -n
switch which solves the problem of logging a lot of bogons when using
aliased IP interfaces.

Comment 1 Pekka Savola 2000-12-31 00:30:13 UTC
Upgraded tcpdump*.src.rpm + patches are available (at least for some time) at http://www.netcore.fi/pekkas/linux/ ; too many
to attach here neatly.

Before prime time, arpwatch would have to be assigned an UID, init.d/arpwatch tweaked and 
/var/arpwatch owner.group perms changed.  This is post a10 issue though.


Comment 2 Louis Mandelstam 2001-01-29 13:04:07 UTC
The new tcpdump on rawhide is still using arpwatch-2.1a4.  Sorry, what did I
miss?


Comment 3 Harald Hoyer 2001-01-29 15:06:36 UTC
Wait for tcpdump-3.4-36...


Note You need to log in before you can comment on or make changes to this bug.